import request from '../utils/request'

export function selectMedicinePrices() {
    return request({
        url: '/queryPrice/selectMedicinePrices',
        method: 'get',
    })
}

export function selectItemPrices() {
    return request({
        url: '/queryPrice/selectItemPrices',
        method: 'get',
    })
}